[HEADER]
VERSION=3


[BRAKE_0]
NAME=shache1
COLOR=55,-10,-10
OFF_COLOR=5,-5,-5

[BRAKE_1]
NAME=shache2
COLOR=55,-10,-10
OFF_COLOR=35,-10,-10

[BRAKE_2]
NAME=Interior_SUB2_001
COLOR=35,-10,-10


[LIGHT_0]
NAME=rixing
COLOR=35,-10,-10

[LIGHT_1]
NAME=Taillights_SUB1
COLOR=35,-10,-10

[LIGHT_2]
NAME=Panel_SUB4_001
COLOR=2.5,2.5,2.5

[LIGHT_3]
NAME=rpm
COLOR=4,4,4
OFF_COLOR=5,5,5

[LIGHT_4]
NAME=speedzz
COLOR=4,4,4
OFF_COLOR=5,5,5

[LIGHT_5]
NAME=Headlights_SUB3
COLOR=400,400,400